<?php

/***** Theme Info Page *****/

if (!function_exists('krakatau_lite_add_theme_info_page')) {
	function krakatau_lite_add_theme_info_page() {
		add_theme_page(esc_html__('Welcome to Krakatau lite', 'krakatau-lite'), esc_html__('Theme Info', 'krakatau-lite'), 'edit_theme_options', 'krakatau-lite', 'krakatau_lite_display_theme_info_page');
	}
}
add_action('admin_menu', 'krakatau_lite_add_theme_info_page');

if (!function_exists('krakatau_lite_display_theme_info_page')) {
	function krakatau_lite_display_theme_info_page() {
		$theme_data = wp_get_theme(); ?>
		<div class="theme-info-wrap">
			<h1><?php printf(__('Welcome to %1s %2s', 'krakatau-lite'), $theme_data->Name, $theme_data->Version ); ?></h1>
			<div class="theme-description"><?php echo $theme_data->Description; ?></div>
			<hr>
			<div class="theme-links clearfix">
				<p><strong><?php _e('Important Links:', 'krakatau-lite'); ?></strong>
					<a href="<?php echo $theme_data->get( 'ThemeURI' ); ?>" target="_blank"><?php _e('Theme Info Page', 'krakatau-lite'); ?></a>
				</p>
			</div>
			<hr>
			<div id="getting-started">
				<h3><?php printf(__('Getting Started with %s', 'krakatau-lite'), $theme_data->Name); ?></h3>
				<div class="row clearfix">
					<div class="section">
						<h4><?php _e('Upgrade to Premium', 'krakatau-lite'); ?></h4>
						<p class="about"><?php _e('Need more features and options? Check out the Premium Version of this theme which comes with additional features and advanced customization options for your website.', 'krakatau-lite'); ?></p>
						<p>
							<a href="<?php echo $theme_data->get( 'ThemeURI' ); ?>" target="_blank" class="button button-secondary"><?php _e('See the Premium Version', 'krakatau-lite'); ?></a>
						</p>
					</div>
					<div class="info-comparison">
					<img src="<?php echo get_template_directory_uri(); ?>/img/krakatau-comparison.jpg" alt="<?php _e('Theme Screenshot', 'krakatau-lite'); ?>" />
					</div>
				</div>
			</div>
			<hr>
			<div id="theme-author">
				<p><?php echo $theme_data->get( 'Name' ); ?> is free for you by 
					<a target="_blank" href="<?php echo $theme_data->get( 'AuthorURI' ); ?>" title="<?php echo $theme_data->get( 'Author' ); ?>"><?php echo $theme_data->get( 'Author' ); ?></a>
				</p>
			</div>
		</div> <?php
	}
}

?>