<?php
if ( post_password_required() )
return;
?>

<div id="comments" class="comments-area" data-scroll-reveal="bottom">

	<?php if ( have_comments() ) : ?>

		<div class="comments-title" data-scroll-reveal="bottom">
			<i class="icon icon-discussion"></i>

				<?php printf( _nx( 'One Comment %2$s', '%1$s Comments', get_comments_number(), 'comments title', 'krakatau-lite' ), number_format_i18n( get_comments_number() ), ' ' );?>
			<div class="bord" data-scroll-reveal="bottom"></div>
		</div>


		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>

			<nav id="comment-nav-above" class="navigation-comment" role="navigation" data-scroll-reveal="bottom">
				<h1 class="screen-reader-text"><?php esc_html_e( 'Comment navigation', 'krakatau-lite' ); ?></h1>
				<div class="nav-previous"><?php previous_comments_link( esc_html__( '&larr; Older Comments', 'krakatau-lite' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments &rarr;', 'krakatau-lite' ) ); ?></div>
			</nav><!-- #comment-nav-before -->

		<?php endif; // check for comment navigation ?>

		<ol class="comment-list" data-scroll-reveal="bottom">
			<?php
				wp_list_comments( array( 'callback' => 'krakatau_lite_comment' ) );
			?>
		</ol><!-- .comment-list -->

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
			<nav id="comment-nav-below" class="navigation-comment" role="navigation">
				<h1 class="screen-reader-text"><?php esc_html_e( 'Comment navigation', 'krakatau-lite' ); ?></h1>
				<div class="nav-previous"><?php previous_comments_link( esc_html__( '&larr; Older Comments', 'krakatau-lite' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments &rarr;', 'krakatau-lite' ) ); ?></div>
			</nav><!-- #comment-nav-below -->
		<?php endif; // check for comment navigation ?>

	<?php endif; // have_comments() ?>

	<?php
	// If comments are closed and there are comments, let's leave a little note, shall we?
	if ( ! comments_open() && '0' != get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) :
	?>
		<p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'krakatau-lite' ); ?></p>
	<?php endif; ?>

<?php krakatau_lite_comment_form(); ?>

</div><!-- #comments -->
